Rwanda RAMS - Bug #376

[UI] URMS Drpodown validations
07/05/2024 03:32 PM - Surender Billa

Status: Resolved Start date: 07/05/2024
Priority: Normal Due date: 08/05/2024
Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

URMS Drpodown validations

History

#1 - 07/05/2024 10:54 PM - Praveen Madeti
- Due date changed from 07/05/2024 to 08/05/2024

#2 - 21/05/2024 05:16 AM - Praveen Madeti

- Status changed from New to Resolved
